.logout{
    margin-left:1000px;
    margin-right:auto;
}
.user{
    margin-left: 400px;
}
.marginTop20{
    margin-top: 20px;
}
.height{
    height: 60px;
}
.box{
  float: left;
}
.width1100{
    width: 1100px;
}
.padding50{
    padding: 0px 50px;
}
widthauto{
    width: auto;
}
.padding{
    padding-right: 200px;
}
.borderx{
    border: 1px solid #333333;
}
.margin600{
    margin-left: 600px;
}
.red{
    color: red;
}
.margin10_10{
    margin-left:10px;
    margin-right:10px;
}
.margin36_10{
    margin-left:36px;
    margin-right:10px;
}
.margin10_36{
    margin-left:10px;
    margin-right:36px;
}
.marginTop100{
    margin-top: 100px;
}
